<?php

namespace App\Http\Controllers\BMControllers;

use Illuminate\Http\Request;
use Auth;
use Exception;
use App\Models\bmmodels\B2BTariff;

class B2BTariffController extends Controller
{
    //
    public function index()
    {
        $b2btariffs = B2BTariff::all();
        return view('bmviews.b2btariffs.index', compact('b2btariffs'));
    }
}
